{
  "type": "tconstruct:melting",
  "ingredient": {
    "tag": "forge:ingots/necromium"
  },
  "result": {
    "amount": 90,
    "fluid": "tinkering_abnormally:molten_necromium"
  },
  "temperature": 1300,
  "time": 75
}